News article

The currently installed version of sys-apps/systemd-utils may cause kernel modules to fail to load on boot.

Please upgrade to >=sys-apps/systemd-utils-250.4-r1 as soon as possible, and certainly before rebooting your system.

Applies to

  • =sys-apps/systemd-utils-250.4